BODY {
	background-image:   url(../image/bj.jpg);
}
.con {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}
A:active {
	BORDER-BOTTOM-COLOR: #000000; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.01:hover {
	COLOR: #5f9f9f; TEXT-DECORATION: none
}
A.01:active {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	
}
A.02:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
A.02:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.02:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.02:active {
	BORDER-BOTTOM-COLOR: #000000; COLOR: #ff6600; TEXT-DECORATION: underline
}
.con1 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.con2 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.table1 {
	BORDER-RIGHT: #d4d0c8 1pt solid; BORDER-TOP: #d4d0c8 1pt solid; BORDER-LEFT: #d4d0c8 1pt solid; BORDER-BOTTOM: #d4d0c8 1pt solid
}
.font12 {
	FONT-SIZE: 12px
}
.font9 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.style10-1 {
	COLOR: #ffffff
}
.show2 {
	
}
.show1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 10pt; FILTER: Glow(Color=#ffffff, Strength=2)
}
.show3 {
	FONT-WEIGHT: lighter; FONT-SIZE: 10pt; FILTER: Glow(Color=red, Strength=2)
}
.mask1 {
	FILTER: Mask(Color=e6e6e6)
}
.showfont1 {
	FONT-SIZE: 10pt; FILTER: Shadow(Color=00ff00, Direction=225)
}
.showfont2 {
	FONT-SIZE: 18pt; font-color: #ffffff
	filter: Shadow(Color=#000000, Direction=225)
}
.fontred1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 10pt; FILTER: Glow(Color=ffffff, Strength=1); COLOR: #ffffff
}
.fontheight {
	FONT-SIZE: 10pt; LINE-HEIGHT: 19px
}
td {
	font-size: 9pt;
}
.font_12 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.about_weight {
	font-size: 9pt;
	line-height: 21px;
}
.font_123 {
	font-size: 9pt;
	color: #FFFFFF;
}
.hour {
	cursor: hand;
}
.unnamed22 {	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"

}
.unnamed21 {	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"

}
